#u29513
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	-pie-background: rgba(255,255,255,0.2);
}

#top,#u29513_align_to_page
{
	position: relative;
}

#buttonu29498
{
	border-width: 2px;
	border-style: solid;
	position: relative;
}

#buttonu29498:hover
{
	background-color: #C9C9C9;
}

.navigation
{
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 8px;
}

#u29506
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 48px;
	text-align: center;
	position: relative;
}

#u29497-6
{
	background-color: transparent;
	position: relative;
}

#buttonu29217
{
	border-width: 2px;
	border-style: solid;
	position: fixed;
}

#buttonu29217:hover
{
	background-color: #C9C9C9;
}

#buttonu29498.ButtonSelected,#buttonu29217.ButtonSelected
{
	background-color: transparent;
}

#u21027,#u29225,#u29215,#u29218,#u29223,#u29221,#u29219
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u29224,#u29222,#u29220
{
	border-color: #000000;
	background-color: #7F7F7F;
	position: relative;
}

